name: 'Droopler Documentation Nodes'
core_version_requirement: ^10 || ^11
description: 'Module with documentation content for Droopler.'
type: module
dependencies:
  - droopler:d_content_init
  - droopler:d_media
  - droopler:d_p_media
  - droopler:d_p_reference_content
  - droopler:d_social_media
  - drupal:block
  - drupal:system

package: Droopler Common
# version: DROOPLER_VERSION
libraries:
  - droopler_theme/global-styling

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
